

section.banner {
    margin: 50px 0;
}

.banner-wrap {
    border-radius: 170px;
    background: #f0de62 url(img/квиз.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    gap: 100px;
    align-items: center;
    position: relative;
}

img.banner-img {
    width: 696px;
    height: 487px;
    object-fit: cover;
    border-radius: 170px;
    position: relative;
}

.banner-wrap:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 16px;
    width: 696px;
    height: 487px;
    border-radius: 170px;
    background-color: #e7cf31;
}

.banner-content {
    max-width: 620px;
}

.banner-content h1 {
    font-size: 49px;
    text-transform: uppercase;
    color: #333333;
    font-weight: 700;
    font-family: "Exo 2";
    margin-bottom: 28px;
}

.banner-content p {
    font-size: 18px;
    line-height: 23px;
    color: #333333;
    font-weight: 400;
    font-family: "Exo 2";
    margin-bottom: 28px;
}

.banner-content a {
    width: 269px;
    height: 58px;
    border-radius: 16px;
    background-color: #333333;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    line-height: 28px;
    color: #ffffff;
    font-weight: 700;
    font-family: "Exo 2";
    text-align: center;
    text-decoration: none;
}


@media(max-width: 768px) {
  .banner-wrap {
		flex-wrap: wrap;
		gap: 30px;
	}

	.banner-wrap:before {
		display:none;
	}

	.banner-content {
		max-width: 620px;
		padding: 0 30px 30px 30px;
	}


	.banner-content > * {
		text-align:center!important;
		margin: auto;
	}
	
	.reviews-slider {
		max-width: 100%;
		overflow: hidden;
		width: 100%;
	}



}


.modal-backdrop {
    width: 150vw;
    height: 150vh;
}
